@charset "utf-8";
/* CSS Document */

#header {
	text-align: center;
	width: 100%;
	padding:1px 0px 0px 0px;
}
#logo {
	display: block;
	height: 112px;
	left: 49.5%;
	margin-left: -87px;
	position: absolute;
	top: 50px;
	width: 174px;
	z-index:10;
}
.main-menu-container #main-menu {
	z-index:1000000 !important;
}
.featured-services-big h2 span, .home-col-left h2 span, .home-col-right h2 span, .home-recent-works h2 span, .widget-recent-works h3 span, .widget-latest-news h3 span, .home-recent-works h2 span, .widget-recent-works h3 span, .widget h3.widget-title span.default, .hr-line h1 span, .widget-categories h3 span {
	padding:12px 13px 11px; 
}
a.more {
	top:16px !important;
}
.sidebar .widget a.more {
	top:14px !important;	
}
.portfolio-column2 .inner .portfolio-read, .home-recent-works .inner .portfolio-read, .portfolio-column3 .portfolio-read, .portfolio-column4 .portfolio-read, .portfolio-related-work .portfolio-read {
	padding:2px 0 5px 46px !important;
}
.portfolio-column2 .inner .portfolio-zoom, .home-recent-works .inner .portfolio-zoom, .portfolio-column3 .portfolio-zoom, .portfolio-column4 .portfolio-zoom, .portfolio-related-work .portfolio-zoom{
	padding:2px 0 6px 32px;
}
.widget_default ul li ul li, .widget_default ul li ul li ul li {
	margin-left:1px !important;
}

